@mixin respond($tamanho) {
    @if($tamanho == small) {
      	@media (max-width: 320px) { @content; }
    }
    @else if ($tamanho == medium) {
      	@media (max-width: 768px) { @content; }
    }
	@else if ($tamanho == large) {
		@media (max-width: 1024px) { @content; }
	}
	@else{
		@media (max-width: 640px) { @content; }
	}
}